Bug 867069 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:bdfef4ff60d9fdd51852656b042...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 13:10 EDT by Fred Wimberly
Modified: 2012-10-17 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 03:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.43 KB, text/plain)
2012-10-16 13:10 EDT, Fred Wimberly
no flags Details
File: build_ids (10.37 KB, text/plain)
2012-10-16 13:10 EDT, Fred Wimberly
no flags Details
File: backtrace (46.95 KB, text/plain)
2012-10-16 13:10 EDT, Fred Wimberly
no flags Details
File: maps (122.49 KB, text/plain)
2012-10-16 13:10 EDT, Fred Wimberly
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 684238 None None None 2012-10-17 03:49:11 EDT

  None (edit)
Description Fred Wimberly 2012-10-16 13:10:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: soup_session_cleanup_connections
executable:     /usr/bin/evolution
kernel:         3.4.11-1.fc16.x86_64
pid:            6251
pwd:            /home/wimberly
time:           Tue 16 Oct 2012 10:04:50 AM PDT
uid:            2017
username:       wimberly

backtrace:      Text file, 48078 bytes
build_ids:      Text file, 10619 bytes
dso_list:       Text file, 27064 bytes
maps:           Text file, 125434 bytes

comment:
:Was using Evolution Account Assistant. 
:On "Server Type:", I selected "Exchange Web Services".
:Under "Configuration" I left "User Name" blank.
:I clicked "Fetch URL" and the app crashed.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=hqtsb-dkdhs1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d30c4a14ab98e23dc1add9eb00000014-1350394301.222962-1413667863
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-bRGKon
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=wimberly
:USERNAME=wimberly
:MAIL=/var/spool/mail/wimberly
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wimberly/.local/bin:/home/wimberly/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/wimberly
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2232
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/wimberly
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=wimberly
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gJiqFGe7Ef,guid=a51b645130fd76d67d80e41300000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wimberly
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-wimberly-HOEN6D/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2238,unix/unix:/tmp/.ICE-unix/2238
:GPG_AGENT_INFO=/tmp/keyring-bRGKon/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-bRGKon/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2484-hqtsb-dkdhs1-evolution-8_TIME12658932
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6251

var_log_messages:
:Oct 16 09:48:07 hqtsb-dkdhs1 kernel: [11802.128696] evolution-alarm[2494]: segfault at 0 ip 0000003a3d264ec0 sp 00007fff80a645c8 error 4 in libglib-2.0.so.0.3000.3[3a3d200000+11e000]
:Oct 16 09:48:08 hqtsb-dkdhs1 abrt[6025]: Saved core dump of pid 2494 (/usr/libexec/evolution/3.2/evolution-alarm-notify) to /var/spool/abrt/ccpp-2012-10-16-09:48:07-2494 (12980224 bytes)
:Oct 16 10:04:50 hqtsb-dkdhs1 kernel: [12802.015414] evolution[6325]: segfault at 70 ip 00000035c2041388 sp 00007ff5c9426a30 error 4 in libsoup-2.4.so.1.4.0[35c2000000+64000]
:Oct 16 10:04:51 hqtsb-dkdhs1 abrt[6330]: Saved core dump of pid 6251 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-10-16-10:04:50-6251 (141115392 bytes)
Comment 1 Fred Wimberly 2012-10-16 13:10:25 EDT
Created attachment 628273 [details]
File: dso_list
Comment 2 Fred Wimberly 2012-10-16 13:10:27 EDT
Created attachment 628274 [details]
File: build_ids
Comment 3 Fred Wimberly 2012-10-16 13:10:28 EDT
Created attachment 628275 [details]
File: backtrace
Comment 4 Fred Wimberly 2012-10-16 13:10:30 EDT
Created attachment 628276 [details]
File: maps
Comment 5 Milan Crha 2012-10-17 03:49:11 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=684238

Note You need to log in before you can comment on or make changes to this bug.